<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="39e12b36bf4efdd30a2b89792366f29a">
  <dict>
    <!--2020-03-28 10:06:48.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-03-28 10:06:48.000-->
    <string key="carrier_volte_hd_icon_flag">01010101</string>
    <!--2020-03-28 10:06:48.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2020-03-28 10:06:48.000-->
    <int key="maxMessageSize">1048576</int>
    <!--2020-03-28 10:06:48.000-->
    <int key="smsToMmsTextThreshold">1</int>
    <!--2020-03-28 10:06:48.000-->
    <bool key="volte_lowbattery_endcall">true</bool>
  </dict>
</config>
